package com.crunii.micro.domain.repo.main;

import com.crunii.micro.domain.common.BaseRepo;
import com.crunii.micro.domain.entity.main.YcqActivityOrg;

import java.util.List;

public interface YcqActivityOrgRepo extends BaseRepo<YcqActivityOrg, Long> {

    List<YcqActivityOrg> findByActivityId(Long activityId);
    List<YcqActivityOrg> deleteByActivityId(Long activityId);
}
